Oovium /w 2nd Gen devices and iOS 4.3

Oovium /w 2nd Gen devices and iOS 4.3

Postby joe » Fri Nov 23, 2012 5:04 pm

It has come to my attention that Oovium is currently not working for 2nd gen devices (iPhone 3G and 2nd gen iPod Touches) running iOS 4.3. For these people, Oovium is crashing immediately upon launch.

I'm not sure how many people this is affecting (apparently at least 2 people from Germany). But, if you are in this boat, please post here in order to heighten the urgency.
User avatar
joe
Site Admin
 
Posts: 241
Joined: Thu Jul 16, 2009 3:19 am

Return to Oovium

Who is online

Users browsing this forum: No registered users and 1 guest

cron